/* Whole menu background */
ul.menuinpage li {
    list-style: none;
    margin: 0 0 50px 0;
    padding: 0 30px;
    width: 25%;
    float: left;
    box-sizing: border-box;
    height: 115px;
    font-family: "museo-sans-condensed",sans-serif;
}

/* Subheader + before for color: */
ul.menuinpage li.subheader {
    color: #444;
    font-size: 1em;
    line-height: 1.1em;
    position: relative;
    list-style-type: none;
}
ul.menuinpage li.subheader::before {
    content: "";
    display: block;
    width: 11px;
    height: 11px;
    background-color: #c6c6c6;
    position: absolute;
    left: 10px;
    top: 5px;
}
ul.menuinpage li.subheader:hover::before, ul.menuinpage li.subheader:hover::before {
    background-color: #d40c10 !important;
}

/* Subheader link */
ul.menuinpage li.subheader a:link, ul.menuinpage li.subheader a:visited {
    color: #000;
    font-size: 1.1em;
    font-weight: 600;
    line-height: 1.3em;
    text-decoration: none; 
}

/* Subdesciption */
ul.menuinpage li.subheader .sublink {
    font-family: "proxima-nova",sans-serif;
    font-size: 0.93em;
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    line-height: 20px;
    list-style: none;
    padding: 0;
    margin: 5px 0 0 0;
    max-height: 135px;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    cursor: pointer;
}
ul.menuinpage li.subheader .sublink a, ul.menuinpage li.subheader .sublink {
    color: #444;
    line-height: 1.55em;
    border-bottom: 2px solid transparent;
}
